Subject: Time For Gravy and Gohan
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Thu, 2 Nov 2000 18:58:54 -0800 (PST)

Hey all!! 

How the hell are you'ze guys! 
Just to let Ya'll know, it's been a pleasure posting
to the ML. 

Why am I writing this?? I dunno. Maybe too many
glasses of Mountain Berry Kool-Aid. (Damn that REFINED
SUGAR!!!) 

(^_^) 

Really quick, about the SmurfCommie Website: 

I can't HANDLE THE TRUTH!!! 

I refuse to believe this bordello of lies. Does
everything have to have far reaching political
implications!!! 

** Shinobu stops ranting, to catch his breath ** 

Jokin. Let's get it on!!
-------

PookyChan-
>Besides, most anime fans I talk to have loved 
>anime since they were younger (gotta love the 80s
>cartoons!!).  

>PookyChan, Wants to spread the joy of anime to
>everyone ^.^ 

I agree. I've been watching Anime for a minute, in
fact, my first taste was Voltron, and then Fist of the
North Star and Golgo 13, which is still Da Bomb!! 

It's up to Parents to decide if their wee tykes watch
Anime or not. Plus, Anime is pretty safe from most
politicians, because the hardcore stuff is on
Homevideo. Gravy with me.

Hotnit, the Shinobi apprentice-
>I have no way to confirm this but I often suspected
>that Takahashi may have taken a lot of elements from
>cheesy kung-fu movies. 

maybe so. but I'm thinking there has to be an Ura
(Like Ura Gyaku. You know what this is!!) 

or hidden reason to have Ran decked out like that. I
mean, maybe it is just to symbolize him as the supreme
martial artist. But... 

Do the Japanese like Bruce Lee?? Cos in most of his
flicks, the bad guys were almost always japanese,
especially Chinese connection. 

(In reference to Ranma in the year 2000)
>And Nabiki would have an Ranma-chan adult site with
>all sorts of nude girl type ranma images.

Right!! 

>And subsequently Kuno would never leave his room.

LOL!! True, True. I would probably subscribe for the
free three day trial... 

But NOT to see Ranma ok??? 

I would want to see if Nabiki got any pictures of
Ukyo..

** Drools **

Me-
>>Onikudaki ain't nothin to play with. You gotta go
>>with it, or else! (^_^) 

Hotnit-
>Well I went! My shoulder didn't. Ouch. It was some
>new guy that did it to me though. 

True. I'm more afraid of a white belt than anybody
else in the Dojou!! (^_^) 

See people, IMHO who don't train in anything, or
straight up street brawlers are the most dangerous
opponents, cos they are totally unpredictable, and
they have NO control what-so-ever. 

Karate-Ka, Judo players, the Gracie Ju-Jitsu guys, at
least they know when to stop, and they can dish out
the pain as needed. 

not that I'm looking for a fight. Me myself,I just
hope I never piss off any Muay Thai people.. I used to
train with those guys, and they don't play!! (^_^) 

>Hey you've been training a while right? How do you
>memorize the japanese?

Keiko, Keiko, Keiko Suru!! (Practice, Practice,
Practice!!)

Yo, I'm in the void right, so I'm supposed to know all
of the techniques that I've been practicing by their
Japanese names, so I just say them as I do them, and
just review every so often. It's all about effort, ya
know?? 

The problem is, we have over 6,000 kata, if you
combine the Nine schools. So that's a lot of names to
remember!! 

In reference to my "Yo Momma Jokes"

>Why you gotta talk about my momma?
> ** puts up fist and gets into third grade bowlegged 
> shaolin fighting stance**  

** Assumes Wing Chun ready stance ** 

You started it!! (^_^) 

Later on man. 
--------

Okay guys, my bag for the length. I'm gonna play my
Kriss-Kross LP now. 

Heiwa. 
Shinobu the God
Sauce, EoE 

possessor of madd vinyl LP's.